@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600;700&display=swap');

#header, body #sticky_footer {
display: none;
}
#main {
max-width: 760px;
padding: 0px 10px 60px;
width: 100%;
}
#main #other_language_link select {
margin-right: -10px;
}
#main p {
margin: 0;
}
h1, h2, h3, h4, h5, h6, legend {
font-family: 'Work Sans', helvetica, arial, sans-serif;
}
body, #main .intro-message p, #main p.already-registered, #main p {
background-image: none;
color: #000;
font-size: 16px;
line-height: 28px;
font-weight: 500;
font-family: 'Work Sans', helvetica, arial, sans-serif;
}
#main form ul.radio li label, #main form ul.checkbox li label, #main form ul.flat.radio li label, #main form ul.flat.checkbox li label {
color: #000;
font-weight: 600;
font-size: 16px;
}
a, a:link, a:visited {
color: #000;
text-decoration: underline;
}
#main form span.compliance {
font-size: 11px;
color: #000;
line-height: 14px;
}
a:hover {
color: #000;
text-decoration: none !important;
}
#main form ul li h3, #main form ul li.width_f h3, #main form ul.flat li h3, #main form ul.flat li.width_f h3 {
color: #000;
height: 25px;
font-size: 16px;
line-height: 1em;
}
#main form ul li div input, #main form ul li.width_f div input, #main form ul.flat li div input, #main form ul.flat li.width_f div input {
border: 3px solid #000;
font-size: 16px;
padding: 10px 15px;
height: 60px;
}
#main form ul, #main form ul.flat {
margin: 10px 0 0 0;
}
#main form ul li div.has_error select, #main form ul li.width_f div.has_error select, #main form ul.flat li div.has_error select, #main form ul.flat li.width_f div.has_error select {
background: none;
border: 3px solid #da2017;
}
.has_error input, .has_error select {
background-color: transparent;
border: 3px solid #da2017 !important;
}
.error {
color: #da2017;
font-weight: 700;
}
#main form .rollover_button button, #main form .rollover_button span.button-style {
border: 3px solid #000;
border-radius: 0;
color: #000 !important;
font-family: 'Work Sans', helvetica, arial, sans-serif;
letter-spacing: 1px;
font-size: 16px;
font-weight: 600;
line-height: 1em;
margin: 0 !important;
padding: 10px 20px !important;
text-align: center !important;
text-decoration: none !important;
text-shadow: none;
transition: background 0.5s ease-out 0s, color 0.05s ease-in 0s;
text-transform: uppercase;
min-height: 60px;
}
#main form .rollover_button button:hover, #main form .rollover_button span.button-style:hover {
background: #000;
color: #fff !important;
}
#main form ul li div input:focus, input:focus, select:focus, textarea:focus, #main form ul li.width_f div input:focus, #main form ul.flat li div input:focus, #main form ul.flat li.width_f div input:focus {
outline: 3px solid #ccc;
outline-offset: -3px;
}
#main form ul li.registrant-form__home-zip__button button, #main form ul li.width_f.registrant-form__home-zip__button button, #main form ul.flat li.registrant-form__home-zip__button button, #main form ul.flat li.width_f.registrant-form__home-zip__button button {
height: 60px;
}
#main form ul li div select, #main form ul li.width_f div select, #main form ul.flat li div select, #main form ul.flat li.width_f div select {
background: none;
font-size: 16px;
padding: 10px;
text-shadow: none;
height: 60px;
width: 100%;
border: 3px solid #000;
border-radius: 0;
}
#main form ul li.registrant-form__us-citizen__line, #main form ul li.registrant-form__will-be-18-by-election__line, #main form ul li.registrant-form__required-checkbox, #main form ul li.width_f.registrant-form__us-citizen__line, #main form ul li.width_f.registrant-form__will-be-18-by-election__line, #main form ul li.width_f.registrant-form__required-checkbox, #main form ul.flat li.registrant-form__us-citizen__line, #main form ul.flat li.registrant-form__will-be-18-by-election__line, #main form ul.flat li.registrant-form__required-checkbox, #main form ul.flat li.width_f.registrant-form__us-citizen__line, #main form ul.flat li.width_f.registrant-form__will-be-18-by-election__line, #main form ul.flat li.width_f.registrant-form__required-checkbox {
border: 3px solid #000;
}
input, select, textarea {font-family: 'Work Sans', Helvetica, Arial, sans-serif;}